/usr/pkg/lib/perl5/vendor_perl/5.42.0/Signal/Mask.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Signal/Pending.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Signal::Mask.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Signal::Pending.3
